<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Factories\HasFactory;
use Illuminate\Database\Eloquent\Model;

class ProjectDocument extends BaseModel
{
    use HasFactory;

    protected $fillable = [
        'project_id',
        'title',
        'file_name',
        'uploaded_by'
    ];

    public function project()
    {
        return $this->belongsTo(Project::class);
    }
}
